<script lang="ts">
    import { _ } from 'svelte-i18n';
</script>
<h1>Welcome to SvelteKit</h1>
<div>{$_('info.product_part_number')}</div>

<p>Visit <a href="https://kit.svelte.dev">kit.svelte.dev</a> to read the documentation</p>
